
QGIS Application - Feature request #497

Help context files (SK)

2006-12-28 05:36 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10556

Description

Slovak translation of QGIS context help. (Attached file was gzipped from qgis root dir)

History

#1 - 2006-12-28 10:24 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Added in svn commit:f66cb7f3 (SVN r6339).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

context_help_files_SK.tar.gz 5.19 KB 2006-12-28 Redmine Admin
